[main]
gpgcheck=0
installonly_limit=3
clean_requirements_on_remove=True
best=True
skip_if_unavailable=False
cachedir={{ tmpdir }}/cache
reposdir={{ tmpdir }}/repos
persistdir={{ tmpdir }}/persist
logdir={{ tmpdir }}/logs
plugins=true
